.repost-thread {
  position: static;
  width: auto;
}
.showLayout {
  background: #212121;
}
.showLayout h1 .lock {
  vertical-align: -1px;
}
.showLayout .breadcrumb {
  padding-left: 0;
}
.showLayout H1 {
  margin-left: 0;
}
.showLayout .moderator IMG {
  right: 10px;
}
.layout.gosdep_top {
  height: auto !important;
  min-height: 155px;
  height: 155px;
  margin-bottom: 22px;
}
.gosdep_top H1 A.userInSubject {
  color: #fff !important;
}
.gosdep_top H1 A.userInSubject:hover {
  color: #f00 !important;
}
.showLayout .lead {
  margin: 0 0 0 3px;
}
.showLayout .moderator {
  width: 266px;
  height: 141px;
}
.showLayout .moderator P {
  margin: 0;
}
.gosdep_gosdep {
  position: relative;
  top: -2px;
  width: 120px;
  height: 101px;
  overflow: hidden;
  text-indent: -9999px;
  background: url('/i/new/gosdep/gosdep.png') no-repeat;
}
.gosdep_sobcak {
  padding-left: 6px;
  font: 15px/15px Times New Roman, Times, serif;
  font-style: italic;
  color: #fff;
}
.showLayout .waterline .shadowRepeater {
  display: none;
}
.showLayout .waterline .shadowModerator {
  width: 746px;
  height: 746px;
  margin-left: 50px;
  top: -508px;
  background: url('/i/new/gosdep/bg-moderator-v12.png') no-repeat;
  position: absolute;
  left: 50%;
}
.showLayout .waterline .shadowPlayer {
  width: 770px;
  height: 487px;
  margin-left: -529px;
  top: -17px;
  background: url('/i/new/gosdep/bg-player-v12.png') no-repeat;
}
.gosdep_grad_top,
.gosdep_grad_bot {
  position: absolute;
  width: 100%;
  left: 0;
}
.gosdep_grad_top {
  top: 0;
  height: 138px;
  background: url('/i/new/gosdep/grad-top.png') repeat-x;
}
.gosdep_grad_bot {
  bottom: 0;
  height: 318px;
  background: url('/i/new/gosdep/grad-bot.png') repeat-x;
}
span.social-likes__counter {
  color: #fff;
}
.blog_2444 .gosdep_top ul.social-likes {
  margin-top: 45px;
}
.blog_2444 .gosdep_top .columnistsSocial {
  right: 15px;
}
.gosdeptags {
  width: 725px;
  margin-bottom: 28px;
  color: #fff;
  font-size: 12px;
  text-align: left;
}
.gosdeptags A {
  color: #fff;
}
.gosdeptags A:hover {
  color: #e00;
}
.lj_submit {
  cursor: pointer;
}
.showLayout .snobShowVideoBlock {
  height: 466px;
}
.showLayout .entryFeatures {
  bottom: 0;
  float: none;
  margin: 0;
  position: absolute;
  right: 266px;
  z-index: 11;
}
.showLayout .entryFeatures li a.take {
  background-position: -25px -50px;
}
.showLayout .entryFeatures li a.take.minus {
  background-position: 0 -50px;
}
.showLayout .entryFeatures li a.forprint {
  background-position: -50px -50px;
}
.showLayout .entryFeatures li a.rss {
  background-position: -75px -50px;
}
.columnistsSocialBottom li {
  float: left;
}
.columnistsSocialBottom li span.social-likes__counter {
  color: black;
}
.vk-item a,
.gosdep_top .social-likes__button_vkontakte {
  background-position: -48px -48px;
}
.vk-item a:hover,
.gosdep_top .social-likes__button_vkontakte:hover {
  background-position: -48px -72px;
}
.gplus,
.gosdep_top .social-likes__button_plusone {
  background-position: -24px -48px;
}
.gplus:hover,
.gosdep_top .social-likes__button_plusone:hover {
  background-position: -24px -72px;
}
.twitter,
.gosdep_top .social-likes__button_twitter {
  background-position: -72px -48px;
}
.twitter:hover,
.gosdep_top .social-likes__button_twitter:hover {
  background-position: -72px -72px;
}
.blog_2444 .lj,
.blog_2444 .gosdep_top .social-likes__button_livejournal {
  background-position: -96px -48px;
}
.blog_2444 .lj:hover,
.blog_2444 .gosdep_top .social-likes__button_livejournal:hover {
  background-position: -96px -72px;
}
.fb,
.gosdep_top .social-likes__button_facebook:hover {
  background-position: 0 -72px;
}
.gosdep_top .social-likes__button_facebook {
  background-position: 0 -48px;
}
.gosdep_top .social-likes__counter {
  border: 1px solid #666666;
  border-left: 0;
}
.gosdep_top .social-likes__counter::before {
  background-position: -120px -24px;
}
.gosdep_top .social-likes__button_surfingbird {
  background-position: -48px -96px;
}
.gosdep_top .social-likes__button_surfingbird:hover {
  background-position: -72px -96px;
}
@media only screen and (max-width: 769px) {
  body.blog_Gosdep-2 .showLayout .moderator {
    width: 100%;
  }
  body.blog_Gosdep-2 .showLayout .moderator img {
    bottom: auto;
    top: 3px;
  }
  body.blog_Gosdep-2 .gosdep_gosdep {
    top: 40px;
    left: 23px;
  }
  body.blog_Gosdep-2 .showLayout h1 {
    margin-top: 140px;
  }
  body.blog_Gosdep-2 .showLayout .waterline .shadowModerator {
    display: none;
  }
  body.blog_Gosdep-2 .showLayout .waterline .shadowPlayer {
    top: 0;
  }
  body.blog_Gosdep-2 .listBlockHeroes {
    margin-top: 175%;
  }
}
